### Enumeration

# FwupdPlugin CabCompression

#### Declaration

    enum FwupdPlugin.CabCompression

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CAB_COMPRESSION_NONE` | No description available.
`FU_CAB_COMPRESSION_MSZIP` | No description available.
`FU_CAB_COMPRESSION_QUANTUM` | No description available.
`FU_CAB_COMPRESSION_LZX` | No description available.